// 
// VIEW -- magazine
// 

.view-magazine {
    overflow: hidden;
    
    .views-row {
        margin: 0;

        .field {
            margin: 0;
        }

    }
    
    @media (min-width: $screen-md-min) {
    
        .view-content {
            display: flex;
            flex-wrap: wrap;
            margin: 0 -15px;

            .views-row {
                width: calc(33.33% - 30px);
                margin: 0 15px 6rem 15px;
            }   

        }
    
    }

}
